@charset "utf-8";

/** ***************************************************************************
 * 共用
 * ************************************************************************* */

#main {
  padding-bottom: 0;
}

/** ***************************************************************************
 * 紹介文
 * ************************************************************************* */

#lead {
  overflow: hidden;
}

/**
 * 内容
 */

#lead div.content::after {
  content: '';
  width: 100%;
  margin-top: 20px;
  margin-left: auto;
  margin-right: 0;
  padding-bottom: 140px;
  background: url("../_image/lineup/reform/lead-bg.jpg") center bottom / auto 100% no-repeat;
  display: block;
}

@media screen and (min-width:1001px) {

  #lead div.content {
    padding-right: 40%;
    padding-bottom: 50px;
    position: relative;
    z-index: 0;
  }

  #lead div.content::after {
    width: 55.56%;
    margin-top: unset;
    padding-bottom: 25.96%;
    background-position: 0 0;
    background-size: 100% auto;
    position: absolute;
    z-index: -1;
    left: 55%;
    bottom: 0;
  }

}

#lead div.content .catchcopy {
  color: #62af23;
  line-height: 1.4;
  font-size: 1.75em;
  font-weight: 700;
  text-align: center;
}

@media screen and (min-width:1001px) {

  #lead div.content .catchcopy {
    margin-bottom: 1em;
    font-size: 2.5em;
    text-align: unset;
  }

}

/**
 * お問い合わせ
 */

#lead-contact {
  padding: 40px 20px 20px;
  color: #fff;
  font-weight: 500;
  border-radius: 8px;
  background-color: #62af23;
}

@media screen and (min-width:1001px) {

  #lead-contact {
    padding: 50px 30px 30px;
  }

}

/* タイトル */

#lead-contact .column-title {
  line-height: 1.4;
  font-size: 1.375em;
  font-weight: 700;
  text-align: center;
}

#lead-contact .column-title::before {
  content: attr(data-en);
  margin-bottom: 8px;
  line-height: 0;
  font-family: Hind, sans-serif;
  font-size: 0.625em;
  display: block;
}

@media screen and (min-width:1001px) {

  #lead-contact .column-title {
    margin-bottom: 20px;
    font-size: 1.6875em;
  }

}

/* お問い合わせ */

#lead-contact div.contact ul.list {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}

#lead-contact div.contact ul.list li {
  margin: 15px 0;
  text-align: center;
  flex-shrink: 0;
}

@media screen and (min-width:1001px) {

  #lead-contact div.contact ul.list {
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }

  #lead-contact div.contact ul.list li {
    margin: 20px 3%;
  }

}

/* TEL */

#lead-contact div.contact a[href*="tel"] {
  margin-top: 5px;
  color: #fff;
  letter-spacing: 2px;
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 2.125em;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
}

#lead-contact div.contact a[href*="tel"] img {
  width: 0.875em;
  margin-right: 0.125em;
}

@media screen and (min-width:1001px) {

  #lead-contact div.contact a[href*="tel"] {
    font-size: 3.125em;
  }

}

/* フォーム */

#lead-contact div.contact a[href*="contact"] {
  min-height: 4em;
  padding: 0.25em 3em 0.25em 1.5em;
  color: #40681f;
  line-height: 1.4;
  font-size: 1.125em;
  font-weight: 600;
  text-decoration: none;
  border-radius: 9999px;
  background-color: #fff950;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 0;
}

#lead-contact div.contact a[href*="contact"]::before {
  content: '';
  width: 2.125em;
  height: 2.125em;
  margin-right: 0.75em;
  background-color: #40681f;
  mask: url("../_image/_common/icon-mail-1.png") 0 0 / 100% 100% no-repeat;
}

#lead-contact div.contact a[href*="contact"]::after {
  content: '';
  width: 0.5em;
  height: 1em;
  background-color: #40681f;
  mask: url("../_image/_common/icon-arrow-1.png") 0 0 / 100% 100% no-repeat;
  position: absolute;
  z-index: 1;
  top: calc(50% - 0.5em);
  right: 1.25em;
}

@media screen and (min-width:1001px) {

  #lead-contact div.contact a[href*="contact"] {
    padding: 0.25em 2.5em 0.25em 1.5em;
    font-size: 1.25em;
  }

  #lead-contact div.contact a[href*="contact"]::before {
    width: 1.875em;
    height: 1.875em;
    margin-right: 0.375em;
  }

}

/** ***************************************************************************
 * 和奏建設 リフォームの特徴
 * ************************************************************************* */

#features div.features {
  counter-reset: number;
}

#features div.features section.item {
  counter-increment: number;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}

#features div.features section.item ~ section.item {
  margin-top: 30px;
}

@media screen and (min-width:1001px) {

  #features div.features {
    max-width: none;
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: -30px;
    overflow-x: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
  }

  #features div.features section.item {
    width: calc(100% / 3 - 30px);
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 30px;
  }

  #features div.features section.item ~ section.item {
    margin-top: 0;
  }

}

/**
 * タイトル
 */

#features div.features section.item .column-title {
  margin-bottom: 15px;
  font-size: 1.25em;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

#features div.features section.item .column-title::before {
  content: counter(number, decimal-leading-zero);
  margin-right: 0.25em;
  color: #62af23;
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 1.75em;
  font-weight: 700;
}

@media screen and (min-width:1001px) {

  #features div.features section.item .column-title {
    font-size: 1.5em;
  }

  #features div.features section.item .column-title::before {
    content: none;
  }

}

/**
 * アイコン
 */

#features div.features section.item div.icon {
  margin-bottom: 10px;
}

@media screen and (min-width:1001px) {

  #features div.features section.item div.icon {
    margin-bottom: 15px;
    order: -1;
  }

  #features div.features section.item div.icon::before {
    content: counter(number, decimal-leading-zero);
    margin-bottom: 0.25em;
    color: #62af23;
    line-height: 1;
    font-family: Jost, sans-serif;
    font-size: 3.125em;
    font-weight: 700;
    text-align: center;
    display: block;
  }

}

/** ***************************************************************************
 * リフォームメニュー紹介（例）
 * ************************************************************************* */

/**
 * 一覧
 */

#menu div.menu ul.list li {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#menu div.menu ul.list li ~ li {
  margin-top: 15px;
}

@media screen and (min-width:1001px) {

  #menu div.menu ul.list {
    max-width: none;
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: -25px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
  }

  #menu div.menu ul.list li {
    width: calc(100% / 3 - 20px);
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 25px;
    display: block;
  }

  #menu div.menu ul.list li ~ li {
    margin-top: 0;
  }

}

/* 画像 */

#menu div.menu ul.list div.image {
  width: 40%;
  border-radius: 8px;
  overflow: hidden;
  flex-shrink: 0;
}

@media screen and (min-width:1001px) {

  #menu div.menu ul.list div.image {
    width: unset;
    margin-bottom: 10px;
  }

}

/* 内容 */

#menu div.menu ul.list div.content {
  width: 56%;
  font-size: 1.125em;
  font-weight: 500;
}

#menu div.menu ul.list div.content img {
  display: none;
}

@media screen and (min-width:1001px) {

  #menu div.menu ul.list div.content {
    width: unset;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }

  #menu div.menu ul.list div.content img {
    width: 2.5em;
    margin-right: 0.625em;
    margin-bottom: unset;
    display: block;
    align-self: flex-start;
  }

}

/** ***************************************************************************
 * リフォーム建築実例
 * ************************************************************************* */

#works div.works div.item ~ div.item {
  margin-top: 40px;
}

#works div.works div.item a {
  height: 100%;
  color: inherit;
  text-decoration: none;
  display: block;
}

@media screen and (min-width:1001px) {

  #works div.works {
    margin-top: 50px;
    margin-bottom: -40px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
  }

  #works div.works div.item {
    width: calc(100% / 3 - 10px);
    margin-bottom: 40px;
  }

  #works div.works div.item:nth-child(3n+2) {
    margin-left: 15px;
    margin-right: 15px;
  }

  #works div.works div.item ~ div.item {
    margin-top: unset;
  }

}

/* 画像 */

#works div.works div.item div.image {
  padding-bottom: 66.7%;
  margin-bottom: 10px;
  border-radius: 6px;
  border: 1px solid #ddd;
  overflow: hidden;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  transition: filter 0.3s ease-in-out 0.0s;
  filter: brightness(100%) contrast(100%);
}

#works div.works div.item a:hover div.image {
  filter: brightness(105%) contrast(110%);
}

@media screen and (min-width:1001px) {

  #works div.works div.item div.image {
    border-radius: 8px;
  }

}

/* 内容 */

#works div.works div.item div.content div.title {
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

#works div.works div.item div.content div.title::after {
  content: '';
  width: 1em;
  height: 1em;
  margin-left: 0.625em;
  background: url("../_image/_common/icon-arrow-3.png") 0 0 / 100% 100% no-repeat;
}

#works div.works div.item div.content div.category {
  color: #40681f;
  font-size: 0.875em;
}

#works div.works div.item div.content div.category span {
  margin-right: 1em;
  vertical-align: middle;
  display: inline-block;
}

/**
 * ボタン
 */

#works div.button {
  text-align: center;
}

#works div.button a {
  min-width: 260px;
}

/** ***************************************************************************
 * リフォームよくあるご質問
 * ************************************************************************* */

#faq div.faq {
}

#faq div.faq dl.list {
}

#faq div.faq dl.list div.item {
  border-radius: 8px;
  overflow: hidden;
  transition: background-color 0.3s ease-in-out 0.0s;
  background-color: #e5f2e8;
}

#faq div.faq dl.list div.item.active {
  background-color: #c4e0ca;
}

#faq div.faq dl.list div.item ~ div.item {
  margin-top: 15px;
}

@media screen and (min-width:1001px) {
}

/**
 * 質問
 */

#faq div.faq dl.list dt {
  padding: 10px 50px 10px 15px;
  cursor: pointer;
  line-height: 1.4;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  position: relative;
  z-index: 0;
}

#faq div.faq dl.list dt::before {
  content: '';
  width: 2.25em;
  height: 2.25em;
  margin-right: 10px;
  background: url("../_image/lineup/reform/faq-icon-question.png") 0 0 / 100% no-repeat;
  flex-shrink: 0;
}

#faq div.faq dl.list dt::after {
  content: '';
  width: 1.125em;
  height: 1.125em;
  margin-left: auto;
  margin-right: 0;
  background: url("../_image/_common/icon-arrow-3.png") 0 0 / 100% no-repeat;
  flex-shrink: 0;
  transform-origin: center center;
  transition: transform 0.3s ease-in-out 0.0s;
  transform: rotate(90deg);
  position: absolute;
  z-index: 1;
  top: calc(50% - 0.5625em);
  right: 15px;
}

#faq div.faq dl.list div.item.active dt::after {
  transform: rotate(90deg) scale(-1);
}

@media screen and (min-width:1001px) {

  #faq div.faq dl.list dt {
    padding: 15px 50px 15px 15px;
    font-size: 1.125em;
  }

  #faq div.faq dl.list dt::before {
    margin-right: 15px;
    width: 2em;
    height: 2em;
    align-self: flex-start;
  }

}

/**
 * 回答
 */

#faq div.faq dl.list dd {
  width: calc(100% - 30px);
  margin-left: auto;
  margin-right: auto;
  padding: 15px;
  border-radius: 8px;
  background-color: #fff;
  overflow: hidden;
  transition:
    max-height 0.3s ease-in-out 0.0s,
    margin 0.3s ease-in-out 0.0s,
    padding 0.3s ease-in-out 0.0s,
    visibility 0.3s ease-in-out 0.0s,
    opacity 0.3s ease-in-out 0.0s;
  max-height: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  visibility: hidden;
  opacity: 0;
}

#faq div.faq dl.list div.item.active dd {
  max-height: 200vh;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  visibility: visible;
  opacity: 1;
}

#faq div.faq dl.list dd::before {
  content: '';
  width: 2.25em;
  height: 2.25em;
  margin-bottom: 5px;
  background: url("../_image/lineup/reform/faq-icon-answer.png") 0 0 / 100% no-repeat;
  display: block;
  flex-shrink: 0;
}

@media screen and (min-width:1001px) {

  #faq div.faq dl.list dd {
    width: calc(100% - 40px);
    padding: 0 20px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
  }

  #faq div.faq dl.list div.item.active dd {
    margin-bottom: 20px;
    padding-top: 25px;
    padding-bottom: 20px;
  }

  #faq div.faq dl.list dd::before {
    margin-top: -5px;
    margin-right: 15px;
    margin-bottom: unset;
  }

}

/** ***************************************************************************
 * ページナビ
 * ************************************************************************* */

#lineup {
  margin-bottom: -60px;
  padding: 40px 0 90px;
  position: relative;
  z-index: 0;
}

#lineup::before {
  content: 'LINE UP';
  width: var(--innerWidth);
  color: rgba(255, 255, 255, 0.8);
  line-height: 1;
  font-family: Hind, sans-serif;
  font-size: 4.25em;
  font-weight: 700;
  text-align: right;
  position: absolute;
  z-index: -1;
  top: 40px;
  left: var(--innerCenter);
}

#lineup::after {
  content: '';
  max-width: none;
  width: calc(var(--innerWidth) - 2px);
  height: 100%;
  border-radius: 30px;
  background-color: #e5f2e8;
  position: absolute;
  z-index: -2;
  top: 0;
  left: calc(var(--innerCenter) + 1px);
}

@media screen and (min-width:1001px) {

  #lineup {
    margin-bottom: -100px;
    padding: 120px 0 180px;
  }

  #lineup::before {
    color: rgba(255, 255, 255, 0.65);
    font-size: 12.5em;
    top: 50px;
  }

  #lineup::after {
    border-radius: 50px;
  }

}

/**
 * タイトル
 */

#lineup .section-title {
  margin-bottom: 20px;
  color: #62af23;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 1.5em;
  font-weight: 700;
}

#lineup .section-title::before {
  content: attr(data-en);
  margin-bottom: 2px;
  color: #333;
  line-height: 0;
  font-family: Hind, sans-serif;
  font-size: 0.45em;
  font-weight: 600;
  display: block;
}

@media screen and (min-width:1001px) {

  #lineup .section-title {
    margin-bottom: 40px;
    font-size: 2.5em;
  }

}

/**
 * ページナビ
 */

#lineup div.lineup ul.list {
  max-width: none;
  margin-left: -5px;
  margin-right: -5px;
  margin-bottom: -10px;
  counter-reset: number;
  overflow: hidden;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}

#lineup div.lineup ul.list li {
  width: calc(100% / 2 - 10px);
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 10px;
  counter-increment: number;
}

#lineup div.lineup ul.list li a {
  height: 100%;
  color: inherit;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
}

@media screen and (min-width:1001px) {

  #lineup div.lineup ul.list {
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: -20px;
  }

  #lineup div.lineup ul.list li {
    width: calc(100% / 2 - 20px);
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
  }

  #lineup div.lineup ul.list li a {
    flex-direction: row;
    justify-content: space-between;
  }

}

/* 内容 */

#lineup div.lineup ul.list li div.content {
  margin-bottom: 5px;
  padding: 0.5em 0.75em;
  font-weight: 600;
  border-radius: 8px;
  background-color: rgba(255, 255, 255, 1.0);
  display: flex;
  align-items: center;
  justify-content: center;
}

#lineup div.lineup ul.list li div.content::before {
  content: counter(number, decimal-leading-zero);
  margin-right: 5px;
  color: #62af23;
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 1.5em;
  font-weight: 700;
}

#lineup div.lineup ul.list li div.content::after {
  content: '';
  width: 1.25em;
  height: 1.25em;
  margin-left: auto;
  margin-right: 0;
  text-align: center;
  background: url("../_image/_common/icon-arrow-3.png") 0 0 / 100% 100% no-repeat;
  display: block;
}

@media screen and (min-width:1001px) {

  #lineup div.lineup ul.list li div.content {
    width: 10em;
    margin-bottom: unset;
    padding: 1em;
    flex-direction: column;
    flex-shrink: 0;
    transition: background-color 0.3s ease-in-out 0.0s;
    background-color: rgba(255, 255, 255, 0.65);
  }

  #lineup div.lineup ul.list li a:hover div.content {
    background-color: rgba(255, 255, 255, 1.0);
  }

  #lineup div.lineup ul.list li div.content::before {
    content: counter(number, decimal-leading-zero);
    margin-right: unset;
    margin-bottom: 10px;
    font-size: 2.125em;
  }

  #lineup div.lineup ul.list li div.content::after {
    width: 2em;
    height: 2em;
    margin-top: 10px;
    margin-left: unset;
  }

}

/* 画像 */

@media screen and (min-width:1001px) {

  #lineup div.lineup ul.list li div.image {
    width: calc(100% - 10em - 10px);
  }

}
